---
- name: restart nginx
  service: name=nginx state=restarted
  when: billing.packages.nginx == 1

- name: restart fpm
  service: name={{ OS.fpm.name }} state=restarted
  when: billing.packages.php_fpm == 1

- name: restart rc-local
  service: name=rc-local state=restarted
